Subject: New Reply Received - Re: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 08:27:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div class="ydpf30dd869yahoo-style-wrap" style="font-family: bookman old style, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">To all Home Centre management members and the support team</div>
<div dir="ltr"><br></div>
<div dir="ltr">You don't feel shame to say and for the second time that your team is working to solve my problem!!!!!!!!!!!!!!!! </div>
<div dir="ltr">Does returning one item require a team? My request is dated the 17th of this month,</div>
<div dir="ltr">stop playing this game, this is my tenth attempt to return the product that was delivered</div>
<div dir="ltr">in the wrong color. ( white bedsheet instead of silver, for KD 8.900)</div>
<div dir="ltr"><br></div>
<div dir="ltr">Check my data, I have already 3 claims with the Support team other than the phone calls and</div>
<div dir="ltr">the written messages like this one.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You are spoiling your reputation which was damaged a long time ago due to your mismanagement</div>
<div dir="ltr">and carelessness.</div>
<div dir="ltr">Lastly, if you don't send someone today to pick up the item, I am gonna spread this issue to all the Social Media and to my family members, my relatives, and friends. In addition to taking the wrong bedsheet and throwing it in your Head Office with my thanks.</div>
<div dir="ltr"><br></div>
<div dir="ltr">And do not believe your carrier personnel who claimed that they try to call me on the 19th and</div>
<div dir="ltr">the 20th but I did not answer my phone. This is a big lie because no one called me on any day or any time until the minute I wrote this message. You can ask them to prove their lies.</div>
<div><br></div>
<div class="ydpf30dd869signature">
<div><div>Regards,</div></div>
<div><br></div>
<div>Anis HENOUD</div>
<div class="ydpf30dd869yiv8151129886MsoNoSpacing" id="ydpf30dd869yui_3_16_0_ym19_1_1519201310699_1995" style="margin:0in 0in 0.0001pt;background-color:rgb(255, 255, 255)"><span class="ydpf30dd869yiv8151129886yui_3_7_2_19_1360235346613_84" id="ydpf30dd869yui_3_16_0_ym19_1_1519201310699_1994" style="font-size:14pt">Executive Director</span></div>
<div class="ydpf30dd869yiv8151129886MsoNoSpacing" id="ydpf30dd869yui_3_16_0_ym19_1_1519201310699_1996" style="margin:0in 0in 0.0001pt;background-color:rgb(255, 255, 255)"><span class="ydpf30dd869yiv8151129886yui_3_7_2_19_1360235346613_85" id="ydpf30dd869yui_3_16_0_ym19_1_1519201310699_2001" style="font-size:14pt"> </span></div>
<div class="ydpf30dd869yiv8151129886MsoNoSpacing" id="ydpf30dd869yui_3_16_0_ym19_1_1519201310699_1998" style="margin:0in 0in 0.0001pt;background-color:rgb(255, 255, 255)"><br></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydpd91e2bedyahoo_quoted_6283107294" class="ydpd91e2bedyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 28, 2021, 06:44:26 AM GMT+3, Homecentre &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpd91e2bedyiv4256034746"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpd91e2bedyiv4256034746yqt8263151904" id="ydpd91e2bedyiv4256034746yqtfd50821">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpd91e2bedyiv4256034746yqt8263151904" id="ydpd91e2bedyiv4256034746yqtfd61724">
</div>
<div dir="ltr">
<div class="ydpd91e2bedyiv4256034746yqt8263151904" id="ydpd91e2bedyiv4256034746yqtfd88369">
</div>
<div dir="ltr">
<div class="ydpd91e2bedyiv4256034746yqt8263151904" id="ydpd91e2bedyiv4256034746yqtfd57330">Hi Anis ,</div>
<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>Really sorry if we took longer than usual to respond to you.</div>
<div><br></div>
<div>Our team is working to solve your problem and will reply to you as soon as possible.</div>
<div><br></div>
<div>We appreciate your patience and understanding</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="ydpd91e2bedyiv4256034746yqt8263151904" id="ydpd91e2bedyiv4256034746yqtfd13986">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262351